ps_mgau_s Struct Reference

## Data Fields

ps_mgaufuncs_t * | vt
| vtable of mgau functions.
int | frame_idx
| frame counter.

## Detailed Description

Definition at line 113 of file acmod.h.

## Field Documentation

## frame_idx

int ps_mgau_s::frame_idx

frame counter.

Definition at line 115 of file acmod.h.

Referenced by acmod_advance(), acmod_rewind(), and acmod_start_utt().

## vt

ps_mgaufuncs_t* ps_mgau_s::vt

vtable of mgau functions.

Definition at line 114 of file acmod.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/acmod.h